@base <http://purl.org/coscine/vocabularies/sfb985/interface> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix obo: <http://purl.obolibrary.org/obo/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

<http://purl.org/coscine/vocabularies/sfb985/interface> 
  dcterms:license <http://spdx.org/licenses/MIT> ;
  dcterms:publisher <https://itc.rwth-aachen.de/> ;
  dcterms:rights "Copyright Â© 2022 IT Center, RWTH Aachen University" ;
  dcterms:title  "Interface"@en ;
  rdfs:label "Interface type"@en, "Grenzfläche"@de 
.

<http://purl.org/coscine/vocabularies/sfb985/interface#0> a <http://purl.org/coscine/vocabularies/sfb985/interface#0>;
  rdfs:label "air-water"@en , "Luft-Wasser"@de ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/interface>
.

<http://purl.org/coscine/vocabularies/sfb985/interface#1> a <http://purl.org/coscine/vocabularies/sfb985/interface#1>;
  rdfs:label "oil-water"@en , "Öl-Wasser"@de ;
  rdfs:subClassOf <http://purl.org/coscine/vocabularies/sfb985/interface>
.
